﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightSearch.Api", "FlightSearch.Api\FlightSearch.Api.csproj", "{975DA71C-F3E3-46AB-8AFD-9A663D4792A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightSearch.Service", "FlightSearch.Service\FlightSearch.Service.csproj", "{0BE2349A-F57F-4FF4-88EC-5674B6E4D1B6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightSearch.DataAccess", "FlightSearch.DataAccess\FlightSearch.DataAccess.csproj", "{39824998-88CA-4CDF-AE02-906568B87842}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightSearch.Common", "FlightSearch.Common\FlightSearch.Common.csproj", "{598EEDAD-620A-4933-9B4A-5636D3F79B75}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{7EA17D4D-0D8F-43C5-A770-1C9507508066}"
	ProjectSection(SolutionItems) = preProject
		ReadMe.txt = ReadMe.txt
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Files", "Files", "{3584E052-C111-417F-8423-EE7DC142D542}"
	ProjectSection(SolutionItems) = preProject
		Tools\Files\airport-codes.csv = Tools\Files\airport-codes.csv
		Tools\Files\airportsSql.txt = Tools\Files\airportsSql.txt
		Tools\Files\countriesSql.txt = Tools\Files\countriesSql.txt
		Tools\Files\daysSql.txt = Tools\Files\daysSql.txt
		Tools\Files\flightDaysSQL.txt = Tools\Files\flightDaysSQL.txt
		Tools\Files\flightsSQL.txt = Tools\Files\flightsSQL.txt
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AirportsParser", "AirportsParser\AirportsParser.csproj", "{5935B666-2185-4F02-83F6-0551EB0C99FA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightsParser", "FlightsParser\FlightsParser.csproj", "{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FlightSearch.Unit.Tests", "FlightSearch.Unit.Tests\FlightSearch.Unit.Tests.csproj", "{B9D5564E-AF4A-4074-8453-7BCFD1608A0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{975DA71C-F3E3-46AB-8AFD-9A663D4792A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{975DA71C-F3E3-46AB-8AFD-9A663D4792A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{975DA71C-F3E3-46AB-8AFD-9A663D4792A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{975DA71C-F3E3-46AB-8AFD-9A663D4792A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BE2349A-F57F-4FF4-88EC-5674B6E4D1B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BE2349A-F57F-4FF4-88EC-5674B6E4D1B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BE2349A-F57F-4FF4-88EC-5674B6E4D1B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BE2349A-F57F-4FF4-88EC-5674B6E4D1B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{39824998-88CA-4CDF-AE02-906568B87842}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39824998-88CA-4CDF-AE02-906568B87842}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39824998-88CA-4CDF-AE02-906568B87842}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39824998-88CA-4CDF-AE02-906568B87842}.Release|Any CPU.Build.0 = Release|Any CPU
		{598EEDAD-620A-4933-9B4A-5636D3F79B75}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{598EEDAD-620A-4933-9B4A-5636D3F79B75}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{598EEDAD-620A-4933-9B4A-5636D3F79B75}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{598EEDAD-620A-4933-9B4A-5636D3F79B75}.Release|Any CPU.Build.0 = Release|Any CPU
		{5935B666-2185-4F02-83F6-0551EB0C99FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5935B666-2185-4F02-83F6-0551EB0C99FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5935B666-2185-4F02-83F6-0551EB0C99FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5935B666-2185-4F02-83F6-0551EB0C99FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B9D5564E-AF4A-4074-8453-7BCFD1608A0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B9D5564E-AF4A-4074-8453-7BCFD1608A0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B9D5564E-AF4A-4074-8453-7BCFD1608A0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B9D5564E-AF4A-4074-8453-7BCFD1608A0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3584E052-C111-417F-8423-EE7DC142D542} = {7EA17D4D-0D8F-43C5-A770-1C9507508066}
		{5935B666-2185-4F02-83F6-0551EB0C99FA} = {7EA17D4D-0D8F-43C5-A770-1C9507508066}
		{0E7E9D82-0502-4AC4-A8B9-7998F87FED9D} = {7EA17D4D-0D8F-43C5-A770-1C9507508066}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2BFC8DE3-0D09-4AD2-929E-609245FE358E}
	EndGlobalSection
EndGlobal
